.flex_column.av-7z859b-b63417d226ad483aaec7ef1c25d94b75{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-576ohb-7de201f301e504e72f7fe906132c2309{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2vp2bj-b8adc6f2bc4725c290906aa24ed4a2d5{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2vp2bj-b8adc6f2bc4725c290906aa24ed4a2d5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2vp2bj-b8adc6f2bc4725c290906aa24ed4a2d5 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2vp2bj-b8adc6f2bc4725c290906aa24ed4a2d5 .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0m98h1-f3ec11769027184f206d059172904902 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0m98h1-f3ec11769027184f206d059172904902 .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l9780ika-8a99aa43a71945715e1cb01839ea61fd{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-2ravvj-c1fe8b4e5441d212f6b62e62fe6abe8c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l947lrka-78ccf59f73abc8743a13947ae337b8c5{
background-color:#f2f2f2;
background-image:unset;
}

.flex_column.av-l9476eev-e7da5875cac42ecdf2e8b40a253df399{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l949gikh-fb5b84ba8df01fc8b2ab1179c772d703{
padding-bottom:10px;
}
body .av-special-heading.av-l949gikh-fb5b84ba8df01fc8b2ab1179c772d703 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949gikh-fb5b84ba8df01fc8b2ab1179c772d703 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949hhp5-e025afb170cc86088d050b597c2a6d91{
padding-bottom:10px;
}
body .av-special-heading.av-l949hhp5-e025afb170cc86088d050b597c2a6d91 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949hhp5-e025afb170cc86088d050b597c2a6d91 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949lrc7-9edbaf2b1ddccfaa66cbada690356f30{
padding-bottom:10px;
}
body .av-special-heading.av-l949lrc7-9edbaf2b1ddccfaa66cbada690356f30 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949lrc7-9edbaf2b1ddccfaa66cbada690356f30 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949mg5z-8f39a3812df39015257fb0ae15837055{
padding-bottom:10px;
}
body .av-special-heading.av-l949mg5z-8f39a3812df39015257fb0ae15837055 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949mg5z-8f39a3812df39015257fb0ae15837055 .av-subheading{
font-size:15px;
}

.flex_column.av-72iszz-d75d5cc35cec7d88ad78dce10e6df6ee{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-l9475xcm-b221134fd486f439a7c5847608395cfb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l9475xcm-b221134fd486f439a7c5847608395cfb .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-l949vmjy-5edd62f49666633ee8c91dc4143fa215{
border-width:1px;
border-color:#cecece;
border-style:solid;
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#f2f2f2;
}

#top .av-special-heading.av-l949rjg0-5dc0d1552ed2b915a4643ac28c7693a4{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-l949rjg0-5dc0d1552ed2b915a4643ac28c7693a4 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949rjg0-5dc0d1552ed2b915a4643ac28c7693a4 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-l949rjg0-5dc0d1552ed2b915a4643ac28c7693a4 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949sjbq-ebe9b65a95fb9a37e84f2de3bbf1121a{
padding-bottom:10px;
}
body .av-special-heading.av-l949sjbq-ebe9b65a95fb9a37e84f2de3bbf1121a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949sjbq-ebe9b65a95fb9a37e84f2de3bbf1121a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949dihe-6a2d3a18d73f41f9614c4d4886cf7b92{
padding-bottom:10px;
}
body .av-special-heading.av-l949dihe-6a2d3a18d73f41f9614c4d4886cf7b92 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949dihe-6a2d3a18d73f41f9614c4d4886cf7b92 .av-subheading{
font-size:15px;
}

.flex_column.av-5u6van-ec80205f9ae4d40371918750d96f269f{
border-width:1px;
border-color:#cecece;
border-style:solid;
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#f2f2f2;
}

#top .av-special-heading.av-l949ya3n-b03521516a334caf96c39c643ef7d37f{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-l949ya3n-b03521516a334caf96c39c643ef7d37f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949ya3n-b03521516a334caf96c39c643ef7d37f .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-l949ya3n-b03521516a334caf96c39c643ef7d37f .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-4xy167-b95fa5db7efff267cbcd352b0f59f79a{
padding-bottom:10px;
}
body .av-special-heading.av-4xy167-b95fa5db7efff267cbcd352b0f59f79a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4xy167-b95fa5db7efff267cbcd352b0f59f79a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1tj6fz-68aa5149bd55e2e4bb181c24942a39e6{
padding-bottom:10px;
}
body .av-special-heading.av-1tj6fz-68aa5149bd55e2e4bb181c24942a39e6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1tj6fz-68aa5149bd55e2e4bb181c24942a39e6 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l9786cy7-2592401a508f0521186578463ead60f4{
height:40px;
}

.avia-buttonrow-wrap.av-l9781ye8-af03b1cec270f15134a4bb0e02a2a510 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l9781jld-97a078467dd1b10cf604e60a85d161d6{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l9781xmg-e9cd36697682e8da89110ab021bd6aab{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

